# Uses of Class
org.apache.cxf.staxutils.AbstractDOMStreamReader.ElementFrame

Packages that use AbstractDOMStreamReader.ElementFrame
Package
Description
org.apache.cxf.staxutils

- ## Uses of AbstractDOMStreamReader.ElementFrame in org.apache.cxf.staxutils

  Methods in org.apache.cxf.staxutils that return AbstractDOMStreamReader.ElementFrame
  Modifier and Type
  Method
  Description
  `protected abstract AbstractDOMStreamReader.ElementFrame<T,I>`
  AbstractDOMStreamReader.`getChildFrame()`
  `protected AbstractDOMStreamReader.ElementFrame<Node,Node>`
  W3CDOMStreamReader.`getChildFrame()`
  `protected AbstractDOMStreamReader.ElementFrame<T,I>`
  AbstractDOMStreamReader.`getCurrentFrame()`
  Methods in org.apache.cxf.staxutils with parameters of type AbstractDOMStreamReader.ElementFrame
  Modifier and Type
  Method
  Description
  `protected void`
  AbstractDOMStreamReader.`newFrame(AbstractDOMStreamReader.ElementFrame<T,I> newFrame)`
  `protected final void`
  W3CDOMStreamReader.`newFrame(AbstractDOMStreamReader.ElementFrame<Node,Node> frame)`
  Find name spaces declaration in atrributes and move them to separate collection.
  Constructors in org.apache.cxf.staxutils with parameters of type AbstractDOMStreamReader.ElementFrame
  Modifier
  Constructor
  Description
  ``
  `AbstractDOMStreamReader(AbstractDOMStreamReader.ElementFrame<T,I> frame)`
  ``
  `ElementFrame(T element, AbstractDOMStreamReader.ElementFrame<T,I> parent)`
  ``
  `ElementFrame(T element, AbstractDOMStreamReader.ElementFrame<T,I> parent, I ch)`